include:
  - project: flywheel-io/tools/etc/qa-ci
    file: ci/lib.yml
    ref: main

variables:
  # NOTE: Needed to build scipy in extras for tests
  APK_INSTALL: build-base hdf5-dev

test:python:3.10:
  extends: .test:python
  variables:
    PYVER: "3.10"
